﻿@charset "utf-8";
.wrap img{display:block;width:100%;}


/*banner*/
.g-adv { position:relative; z-index:3; width:100%; overflow:hidden; }
.g-adv .swiper-pagination { bottom:1.5rem!important; }
.g-adv .swiper-pagination-bullet { opacity:1; width:0.8rem; height:0.8rem; background:#fff; border-radius:50%; margin:0 0.5rem !important; }
.g-adv .swiper-pagination-bullet-active { opacity:1; background:#1A8AD8; }
/*title*/
h2.main_title  { display:block; text-align:center; line-height:0; padding-bottom:1.5rem; position:relative; }
h2.main_title:after { position:absolute; content:""; width:1.5rem; height:0.2rem; background:#0863af; left:50%; bottom:0; margin-left:-0.75rem; }
h2.main_title strong { display:block; font-size:2.4rem; color:#0863af; line-height:100%; }
h2.main_title span { display:block; font-weight:normal; font-size:1.5rem; color:#333; line-height:100%; margin-top:0.8rem; }
/*intro*/
.intro { padding:4.2rem 2.66%; }
.intro h2 { margin-bottom:2.15rem;text-align:center; }
.intro h2 strong { display:block; font-size:2.4rem; color:#0863af; line-height:100%; }
.open-video { position:relative; height:21.25rem; cursor:pointer; }
.open-video:after { position:absolute; content:""; width:2.75rem; height:2.75rem; background:#fff url(../images/icon_video.png) no-repeat center; background-size:2.75rem; top:9.4rem; left:50%; margin-left:-1.35rem; z-index:2; box-shadow:0rem 0rem 1.5rem 0rem rgba(0,0,0,0.11); border-radius:50%; }
.honor { padding:0 2.66% 3.2rem; border-bottom:1px solid rgba(102,102,102,0.3); }
.honor_nav { height:3.2rem; border-bottom:1px solid rgba(0,0,0,0.2); position:relative; }
.honor_nav h3 { float:left; margin-right:4.15rem; display:block; }
.honor_nav h3 span { display:block; float:left; font-size:1.8rem; color:#333; line-height:1; padding-bottom:1.35rem; font-weight:normal; position:relative; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.honor_nav h3 span:before { position:absolute; content:""; width:0.4rem; height:0.4rem; background:#0863af; top:0.7rem; left:0; border-radius:50%; opacity:0; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.honor_nav h3 a { display:none; position:absolute; right:0; top:0.25rem; font-size:1.2rem; color:#0863af; line-height:1.5rem; font-weight:bold; text-transform:uppercase; padding-right:2.35rem; background:url(../images/more.png) no-repeat right center; background-size:1.45rem 0.7rem; }
.honor_nav h3.on span,.honor_nav h3:hover span { font-weight:bold; color:#0863af; padding-left:1.15rem; }
.honor_nav h3.on span:before,.honor_nav h3:hover span:before { opacity:1; }
.honor_nav h3.on a,.honor_nav h3:hover a { display:block; }
.honor_con .honor_list { background:#fff; padding-top:2.9rem; }
.honor_con li { width:17.1rem; float:left; }
.honor_con li > a { display:block; line-height:0; overflow:hidden; width:100%; background:#ffffff; box-shadow:0px 0px 1.5rem 0px rgba(0,0,0,0.11); }
.honor_con li h4 a { display:block; font-size:1.2rem; color:#666; line-height:1.7rem; margin-top:1.7rem; font-weight:normal; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.honor_con li:hover h4 a { color:#0863AF; }
.case { padding:3.55rem 2.66% 4.3rem; overflow:hidden; position:relative; }
.case h2 { text-align:center; }
.case h2 strong { display:block; font-size:2.4rem; color:#0863af; line-height:100%; margin-bottom:0.35rem; }
.case h2 em { font-size:3rem; background:linear-gradient(131deg,#5bedbc 0%,#0f79e2 100%); display:inline-block; -webkit-background-clip:text; color:transparent; vertical-align:-0.25rem; padding-right:0.3rem; line-height:1; font-weight:bold; }
.case h2 span { display:block; font-weight:normal; font-size:1.5rem; color:#333; line-height:100%; }
.case_nav { margin:1.5rem auto 0.1rem; display:flex; display:-webkit-flex; justify-content:space-between; -webkit-justify-content:space-between; flex-wrap:wrap; -webkit-flex-wrap:wrap; }
.case_nav h3 { width:33.2%; height:4.4rem; background:rgba(8,99,175,0.1); box-sizing:border-box; text-align:center; font-size:0; margin-bottom:0.1rem; }
.case_nav h3 a { display:block; padding-top:0.7rem; }
.case_nav h3 i { display:inline-block; vertical-align:middle; width:2.1rem; height:2.05rem; position:relative; overflow:hidden; margin-right:0.6rem; }
.case_nav h3 i img { position:absolute; left:0; top:0; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.case_nav h3 span { display:inline-block; font-size:1.4rem; color:#333; line-height:3.05rem; vertical-align:middle; font-weight:normal; }
.case_nav h3.on i img,.case_nav h3:hover i img { top:-2.05rem; }
.case_nav h3.on span,.case_nav h3:hover span { color:#0863af; }
.case_con { overflow:hidden; }
.case_con dl { width:49.718%; line-height:0; overflow:hidden; position:relative; }
.case_con dd { height:6.6rem; width:100%; position:absolute; left:0; bottom:0; background:url(../images/case_mask.png) no-repeat center bottom; background-size:100% 100%; padding:2.5rem 1rem 0; box-sizing:border-box; }
.case_con dd h4 { font-size:1.2rem; line-height:1.7rem; color:#fff; max-height:3.4rem; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; font-weight:normal; }
.case_prev,.case_next { width:2.25rem; height:2.25rem; background:#1a8ad8; z-index:9; position:absolute; cursor:pointer; bottom:12.75rem; border-radius:50%; left:0; }
.case_next { left:auto; right:0; background:#0863af; }
/*product*/
.product { background:url(../images/product_bg.jpg) no-repeat center top; background-size:100% 100%; padding:4rem 2.66% 2.65rem; }
.product h2 { text-align:center; }
.product h2 strong { display:block; font-size:2.4rem; color:#0863af; line-height:100%; }
.product h2 span { display:block; font-size:1.5rem; color:#333; line-height:100%; font-weight:normal; margin-top:0.8rem; }
.pro_nav { display:flex; display:-webkit-flex; justify-content:space-between; -webkit-justify-content:space-between; flex-wrap:wrap; -webkit-flex-wrap:wrap; margin:2.5rem 0 1.3rem; }
.pro_nav h3,.pro_nav .more { margin-bottom:1.7rem; width:25%; }
.pro_nav h3 a,.pro_nav .more a { display:inline-block; height:2.4rem; box-sizing:border-box; border-bottom:0.15rem solid #333; font-size:1.5rem; color:#333; line-height:1; overflow:hidden; font-weight:normal; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.pro_nav h3:nth-child(1),.pro_nav h3:nth-child(4) { width:12.1rem; }
.pro_nav h3.on a,.pro_nav h3:hover a,.pro_nav .more:hover a { border-color:#0863af; color:#0863af; font-weight:bold; }
.pro_con { overflow:hidden; }
.pro_con ul { display:flex; display:-webkit-flex; justify-content:space-between; -webkit-justify-content:space-between; flex-wrap:wrap; -webkit-flex-wrap:wrap; }
.pro_con li { width:47.04%; line-height:0; overflow:hidden; position:relative; margin-bottom:2.25rem; }
.pro_con li h4 { position:absolute; width:100%; height:5rem; left:0; bottom:0; z-index:2; background:url(../images/product_mask.png) no-repeat center bottom; background-size:100% auto; padding:2.2rem 1.5rem 0; box-sizing:border-box; transition:background-color 0.5s ease; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:1.2rem; color:#fff; line-height:100%; font-weight:normal; }
.custom { background:url(../images/custom_bg.jpg) no-repeat center top; background-size:100% 100%; height:23.25rem; padding-top:13.1rem; box-sizing:border-box; text-align:center; }
.custom .c_tel em { display:block; font-style:normal; font-size:1.5rem; color:#fff; line-height:100%; }
.custom .c_tel > span { display:block; font-size:1.2rem; color:#fff; line-height:100%; margin:0.9rem 0 1rem; }
.custom .c_tel strong { font-size:1.8rem; color:#fff; }
.custom .c_tel > a { display:block; width:10.9rem; height:3.1rem; border:0.1rem solid #ffffff; box-sizing:border-box; border-radius:1.55rem; margin:0 auto; }
.custom .c_tel > a span { display:inline-block; vertical-align:middle; font-size:1.2rem; color:#fff; line-height:2.9rem; }
.custom .c_tel > a img { display:inline-block; vertical-align:middle; width:1.15rem; margin-left:1.25rem; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.custom .c_tel > a:hover img { margin-left:1.45rem; }
.base { padding:4.25rem 2.66% 4.3rem; background:url(../images/base_bg.jpg) no-repeat center bottom; background-size:100% 47.3rem; }
.base h2 { text-align:center; }
.base h2 strong { display:block; font-size:2.4rem; color:#0863af; line-height:100%; }
.base h2 em { font-size:3.6rem; background:linear-gradient(131deg,#5bedbc 0%,#0f79e2 100%); display:inline-block; -webkit-background-clip:text; color:transparent; vertical-align:-0.2rem; padding:0 0.15rem; line-height:1; }
.base h2 span { display:block; font-weight:normal; font-size:1.5rem; color:#666; line-height:100%; margin-top:0.55rem; }
.base_nav { margin:1.3rem 0 6.6rem; display:flex; display:-webkit-flex; justify-content:space-between; -webkit-justify-content:space-between; flex-wrap:wrap; -webkit-flex-wrap:wrap; }
.base_nav h3 { width:34.5%; }
.base_nav h3 a { display:block; background:#ffffff; border-bottom:0.15rem solid transparent; box-sizing:border-box; font-size:1.5rem; color:#000; line-height:2.5rem; padding-bottom:0.8rem; -o-transition:all 0.5s ease; transition:all 0.5s ease; position:relative; font-weight:bold; }
.base_nav h3:first-child { width:26%; }
.base_nav h3:last-child { width:30.5%; }
.base_nav h3.on a,.base_nav h3:hover a { border-color:#1a8ad8; color:#1a8ad8; }
.base_con { clear:both; }
.base_con dl { position:relative; }
.base_con dt { width:100%; box-sizing:border-box; line-height:0; background:#fff; overflow:hidden; border:0.5rem solid #fff; }
.base_con dd { margin:-5rem auto 0; position:relative; width:31.15rem; height:17.85rem; background:#ffffff; box-sizing:border-box; padding:2.25rem 3.2rem 0 2.7rem; z-index:2; }
.base_con dd h4 { padding-bottom:1.3rem; position:relative; margin-bottom:0.85rem; }
.base_con dd h4:after { position:absolute; content:""; width:2rem; height:0.1rem; background:#0863af; left:0; bottom:0; }
.base_con dd h4 strong { display:block; font-size:1.8rem; color:#000; line-height:100%; }
.base_con dd h4 span { display:block; font-size:1.5rem; color:#333; line-height:100%; font-weight:normal; margin-top:0.55rem; }
.base_con dd p { font-size:1.2rem; color:#666; line-height:1.8rem; }
.base_con dd em { display:block; font-style:normal; width:7.45rem; height:2.3rem; border:1px solid #d2d2d2; box-sizing:border-box; text-align:center; font-size:1.2rem; color:#666; line-height:2.2rem; margin-top:1.7rem; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.base_con dd em:hover { border-color:#0863AF; color:#0863AF; }
.equipment { background:url(../images/equipment_bg.jpg) no-repeat center bottom; background-size:100% 30.5rem; box-sizing:border-box; padding:3.5rem 2.66% 3.25rem; position:relative; }
.equi_con { margin-top:3.8rem; }
.equi_con li { width:47.887%; background:#ffffff; box-shadow:0px 0px 1.5rem 0px rgba(0,0,0,0.11); box-sizing:border-box; padding-bottom:1.6rem; }
.equi_con li > a { width:100%; overflow:hidden; line-height:0; box-sizing:border-box; border:0.9rem solid #fff; display:block; }
.equi_con li > a img { width:100%; }
.equi_con li h4 a { display:block; font-size:1.2rem; color:#333; line-height:1.3rem; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-weight:normal; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.equi_con li:hover h4 a { color:#0863AF; }
.e_prev,.e_next { width:2.25rem; height:2.25rem; background:#1a8ad8; z-index:9; position:absolute; cursor:pointer; bottom:11.8rem; border-radius:50%; left:0; }
.e_next { left:auto; right:0; background:#0863af; }
.tech { padding:4.35rem 2.66% 3.15rem; border-bottom:1px solid rgba(102,102,102,0.3); overflow:hidden; }
.tech_con { margin-top:1.8rem; position:relative; z-index:9; background:#fff; overflow:hidden; }
.tech_con dl { background:#f5f5f5; display:flex; display:-webkit-flex; }
.tech_con dt { width:42.957%; overflow:hidden; line-height:0; }
.tech_con dd { width:48%; margin-left:5.9%; box-sizing:border-box; padding-top:2.4rem; overflow:hidden; }
.tech_con dd h4 { margin-bottom:1rem; }
.tech_con dd h4 i { display:block; font-style:normal; font-weight:bold; font-size:1.5rem; color:#333; line-height:2rem; text-transform:uppercase; }
.tech_con dd h4 span { display:block; font-weight:bold; font-size:1.5rem; color:#0863af; line-height:2rem; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.tech_con dd p { font-size:1rem; line-height:1.8rem; color:#666; max-height:9rem; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:5; overflow:hidden; }
.tech_con .tech_prev,.tech_con .tech_next { width:2.25rem; height:2.25rem; background:#1a8ad8; position:absolute; cursor:pointer; bottom:1rem; left:11.2rem; z-index:2; border-radius:50%; }
.tech_con .tech_next { left:17.6rem; background:#0863af; }
.service { padding-top:3.15rem; }
.service .service_con { margin-top:1.6rem; height:28.65rem; background:url(../images/service_bg.jpg) no-repeat center; background-size:100% 100%; position:relative; }
.service li { width:50%; text-align:center; height:28.65rem; padding-top:15.55rem; position:relative; box-sizing:border-box; }
.service li h3 { font-size:1.8rem; color:#fff; line-height:100%; font-weight:normal; margin-bottom:1.65rem; }
.service li h3 strong { margin-right:0.3rem; }
.service li p { font-size:1.2rem; color:#fff; line-height:1.8rem; }
.service li.swiper-slide-active,.service li:hover { background:rgba(8,99,175,0.5); }
.ser_prev,.ser_next { width:2.25rem; height:2.25rem; background:#1a8ad8; position:absolute; cursor:pointer; bottom:1.25rem; left:14.9rem; z-index:2; border-radius:50%; }
.ser_next { left:auto; right:14.9rem; background:#0863af; }
/**/
.news { padding:3.05rem 2.66% 0; }
.news h2 a { padding-bottom:1.3rem; }
.news h2 span { color:#666; }
.news_nav,.news_list_nav { height:3rem; border-bottom:1px solid rgba(0,0,0,0.2); margin-bottom:2.4rem; position:relative; margin-top:1.7rem; }
.news_nav h3,.news_list_nav h3 { float:left; margin-right:2.2rem; display:block; }
.news_nav h3 span,.news_list_nav h3 span { display:block; float:left; font-size:1.8rem; color:#333; line-height:1; padding-bottom:1.15rem; position:relative; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.news_nav h3 span:before,.news_list_nav h3 span:before { position:absolute; content:""; width:0.4rem; height:0.4rem; background:#0863af; top:0.9rem; left:0; border-radius:50%; opacity:0; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
.news_nav h3 a,.news_list_nav h3 a { display:none; position:absolute; right:0; top:0.35rem; font-size:1.2rem; color:#0863af; line-height:1.5rem; font-weight:bold; text-transform:uppercase; padding-right:2.35rem; background:url(../images/more.png) no-repeat right center; background-size:1.45rem 0.7rem; }
.news_nav h3.on span,.news_list_nav h3.on span,.news_nav h3:hover span,.news_list_nav h3:hover span { border-bottom:2px solid #0863af; color:#0863af; padding-left:1.15rem; }
.news_nav h3.on span:before,.news_list_nav h3.on span:before,.news_nav h3:hover span:before,.news_list_nav h3:hover span:before { opacity:1; }
.news_nav h3.on a,.news_list_nav h3.on a,.news_nav h3:hover a,.news_list_nav h3:hover a { display:block; }
.news_con dl { background:#fff; height:auto; }
.news_con dd { padding-top:1rem; }
.news_con dd h4 { font-size:1.5rem; color:#0863af; line-height:2rem; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.news_con dd p { font-size:1.2rem; line-height:1.8rem; color:#666; max-height:3.6rem; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; margin:0.7rem 0 1.5rem; }
.news_block { margin-top:1rem; height:19.7rem; background:#f5f5f5; box-sizing:border-box; padding:1.95rem 1.8rem 0; }
.news_list_nav { margin-top:0; margin-bottom:1.5rem; height:2.8rem; }
.news_list_nav h3 { margin-right:1.5rem; }
.news_list_nav h3 span { padding-bottom:0.9rem; }
.news_list .swiper-slide { display:flex; display:-webkit-flex; justify-content:space-between; -webkit-justify-content:space-between; background:#f5f5f5; }
.news_list .swiper-slide ul { width:50.627%; margin-top:-0.5rem; }
.news_list .swiper-slide li a { display:block; font-size:1.2rem; color:#333; line-height:3rem; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.news_list .swiper-slide li a:before { content:"*"; }
.news_list .swiper-slide .pic { width:44.04%; }